/*		Tablet Layout: 991px */
@media (max-width: 991px) {

.pixiefy-main-menu {
    opacity: 0;
    height: 0;
    display: none;
}
.pixiefy-menu-area .pixiefy-top-right-side {
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.pixiefy-logo {
    margin-top: 10px;
    margin-bottom: 10px;
}
.pixiefy-top-righ-nav {
    min-width: 60px;
}
.pixiefy-welcome-section {
	overflow: hidden;
}
.pixiefy-banner-bg-wrap {
	display: none;
}
.pixiefy-welcome-section {
    min-height: 500px;
    padding: 100px 0 100px;
}
.pixiefy-square-ico {
    width: 100%;
    margin-bottom: 20px;
}
.pixiefy-service-content {
    width: 100%;
    line-height: 1.5;
}
.pixiefy-service-content h3 {
    margin-bottom: 15px;
}
.pixiefy-single-clients-feedback {
    padding: 0 80px;
}
.content-margin-top {
    margin-top: 70px;
}
.section-padding {
    padding: 100px 0;
}
.pixiefy-single-clients-feedback i {
    margin-bottom: 20px;
}
.pixiefy-single-clients-feedback p {
    margin-bottom: 20px;
}
.fotter-subscribe-form input[type="email"] {
    width: calc(100% - 150px);
}
.fotter-subscribe-form input[type="submit"] {
    margin-left: 0px;
}
.fotter-hdding-content {
    margin-left: 0px;
}
div#pixiefy-subscribe .fotter-single-item {
    margin-top: 30px;
}




}




/*		Tablet Layout: 768px */

@media only screen and (min-width: 768px) and (max-width: 991px) {

.pixiefy-responsive-menu-panel.mean-container .mean-nav {
    width: calc(750px - 30px);
}

}



/*		Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
	
.pixiefy-single-clients-feedback {
    padding: 0 0px;
}
.content-margin-top {
    margin-top: 50px;
}
.section-padding {
    padding: 70px 0;
}
.pixiefy-single-clients-feedback i {
    margin-bottom: 15px;
}
.fotter-subscribe-form.clearfix {
    margin-top: 25px;
}
.fotter-hdding-content {
    margin-left: 10px;
}

	
}



/*		Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.pixiefy-single-clients-feedback {
    padding: 0 50px;
}

}